Subject: Trainer Candidate - Soundarya Balakrishnan
From: Soundarya Balakrishnan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Dec 2022 01:04:34 -0500

| | Tech Support Test

Name | Soundarya Balakrishnan
E-mail | [email-masked]
Phone Number | (91) 8778945265
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Tamilnadu

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Skill-lync | Quality Analyst | presently working | 40000
Previous Employer 2 | Byjus | TL(BDA) | DEC 2021 | 40000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I work for a skill-Lync Edu-tech company as a quality analyst. I am taking care of inbound calls,  chats, and the post-sale team. I am handling 15+ agents in my team, and I audit their calls. I will provide feedback for the agents based on their performance to improve the quality of their calls and their overall performance.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I had the most difficult situation in my team where I had to CAT (call answer time), which is very important for inbound calls. We have parameters in place that require agents to answer the phone within 10 seconds in order to generate the most valuable leads for further discussion before quality arrives on the team. CAT was a very bad situation, but after I started taking care of that team, I improved and brought steam to the team by giving continuous, effective feedback to the agent. I am now handling retention, laptop courier, and cancellation. Now that I am in the post-sale team, tone of voice is a very important parameter. In the post-sale team, the agent should not raise their voice against the customers, and they should handle the situation in an appropriate manner after I start auditing their calls and tickets by giving effective and continuous feedback and mock calls for their tone of voice to improve their performance.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In my personal opinion, the difference between a good customer and a great customer is

A good customer can complete their work in a professional manner.

The great customer can do their work as well; they will put in extra effort for their performance, and they will consider their team as the difference between a good and great customer.

What according to you makes you a good candidate for this position? | I've been working with the EdTech platform for two years, and I'm always thinking about the positive notes of the agents' performance, as well as the alternative feedback I used to give the agents for their good performance. According to me, auditing is only 40% of the job, and providing feedback is 60% of the job, so I always focus on the feedback sessions with the agents, and I always give positive and good notes in the beginning of the feedback, and then I would move on to the improvement part for the agent to make them comfortable in that session. As a result, I believe I am a good fit for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |